
/* ****************** 1칸 레이아웃  ****************** */

.layout_139429_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139429_ > div:after {content:''; display:block; clear:both;}
.layout_139429_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139429_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_139428_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139428_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139428_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139436_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139436_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139438_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_139438_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139438_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139437_ {font-size:0;}
.title_139437_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139437_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139437_.style_top p {padding-top:10px;}
.title_139437_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_139437_.style_right p {padding-right:14px;}
.title_139437_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_139437_.style_bottom p {padding-bottom:12px;}
.title_139437_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_139437_.style_left p {padding-left:14px;}
.title_139437_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_139437_.style_circle1 p {padding-left:20px;}
.title_139437_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_139437_.style_circle2 p {padding-left:20px;}
.title_139437_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_139431_ {font-size:0;}
.title_139431_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_139431_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139431_.style_top p {padding-top:10px;}
.title_139431_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_139431_.style_right p {padding-right:14px;}
.title_139431_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_139431_.style_bottom p {padding-bottom:12px;}
.title_139431_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_139431_.style_left p {padding-left:14px;}
.title_139431_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_139431_.style_circle1 p {padding-left:20px;}
.title_139431_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_139431_.style_circle2 p {padding-left:20px;}
.title_139431_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_139440_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139440_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139440_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_139435_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_139435_ * {box-sizing:border-box;}
.img_ratio_139435_ a {display:block; text-decoration:none;}
.img_ratio_139435_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_139435_ {width:1100px;}
}
@media \0screen{
	.img_ratio_139435_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_139433_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139433_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139433_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_139432_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_139439_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_139439_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139439_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_139434_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:0px; background:#d00000; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_139434_.style_line a {background:transparent; color:#d00000;}
.button_139434_.space_normal a {padding:.6em 1.2em;}
.button_139434_.space_wide a {padding:0.8em 3em;}
.button_139434_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_139430_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_139430_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139430_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139442_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139442_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139442_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139443_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139443_ > div:after {content:''; display:block; clear:both;}
.layout_139443_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139443_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_139447_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139447_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139447_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_140510_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_140510_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140510_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139445_ {font-size:0;}
.title_139445_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139445_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139445_.style_top p {padding-top:10px;}
.title_139445_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_139445_.style_right p {padding-right:14px;}
.title_139445_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_139445_.style_bottom p {padding-bottom:12px;}
.title_139445_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_139445_.style_left p {padding-left:14px;}
.title_139445_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_139445_.style_circle1 p {padding-left:20px;}
.title_139445_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_139445_.style_circle2 p {padding-left:20px;}
.title_139445_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_140507_ {font-size:0;}
.title_140507_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_140507_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_140507_.style_top p {padding-top:10px;}
.title_140507_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_140507_.style_right p {padding-right:14px;}
.title_140507_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_140507_.style_bottom p {padding-bottom:12px;}
.title_140507_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_140507_.style_left p {padding-left:14px;}
.title_140507_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_140507_.style_circle1 p {padding-left:20px;}
.title_140507_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_140507_.style_circle2 p {padding-left:20px;}
.title_140507_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_139449_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139449_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139449_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_139451_:after {content:''; display:block; clear:both;}
.img_tile_139451_ * {box-sizing:border-box;}
.img_tile_139451_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_139451_ .item a {display:block; text-decoration:none;}
.img_tile_139451_ figure {display:block; margin:0; padding:5px;}
.img_tile_139451_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_139451_ .text_box {display:block;}
.img_tile_139451_ .text_box p {margin:0; padding:5px;}
.img_tile_139451_ .subject {font-weight:bold; color:#964a3c;}
.img_tile_139451_ .content {color:#444;}

.text_sml_139451_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_139451_ .content {font-size:13px; line-height:1.6em;}
.text_mid_139451_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_139451_ .content {font-size:12px; line-height:1.6em;}
.text_big_139451_ .subject {font-size:18px; line-height:1.4em;}
.text_big_139451_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_139451_ .item {width:100%;}
.col_m_2_139451_ .item {width:50%;}
.col_m_3_139451_ .item {width:33.3333%;}
.col_m_1_139451_ .item,
.col_m_2_139451_ .item2n,
.col_m_3_139451_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_139451_ .item,
	.col_m_2_139451_ .item2n,
	.col_m_3_139451_ .item3n {clear:none;}

	.col_pc_1_139451_ .item {width:100%;}
	.col_pc_2_139451_ .item {width:50%;}
	.col_pc_3_139451_ .item {width:33.3333%;}
	.col_pc_4_139451_ .item {width:25%;}
	.col_pc_5_139451_ .item {width:20%;}
	.col_pc_6_139451_ .item {width:16.6666%;}
	.col_pc_1_139451_ .item,
	.col_pc_2_139451_ .item2n,
	.col_pc_3_139451_ .item3n,
	.col_pc_4_139451_ .item4n,
	.col_pc_5_139451_ .item5n,
	.col_pc_6_139451_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_139451_ .item,
	.col_m_2_139451_ .item2n,
	.col_m_3_139451_ .item3n {clear:none;}

	.col_pc_1_139451_ .item {width:100%;}
	.col_pc_2_139451_ .item {width:50%;}
	.col_pc_3_139451_ .item {width:33.3333%;}
	.col_pc_4_139451_ .item {width:25%;}
	.col_pc_5_139451_ .item {width:20%;}
	.col_pc_6_139451_ .item {width:16.6666%;}
	.col_pc_1_139451_ .item,
	.col_pc_2_139451_ .item2n,
	.col_pc_3_139451_ .item3n,
	.col_pc_4_139451_ .item4n,
	.col_pc_5_139451_ .item5n,
	.col_pc_6_139451_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_139446_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_139446_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139446_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139453_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139453_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139453_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139454_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139454_ > div:after {content:''; display:block; clear:both;}
.layout_139454_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139454_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_139455_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_139455_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139455_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139464_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139464_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139464_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139460_ {font-size:0;}
.title_139460_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_139460_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139460_.style_top p {padding-top:10px;}
.title_139460_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_139460_.style_right p {padding-right:14px;}
.title_139460_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_139460_.style_bottom p {padding-bottom:12px;}
.title_139460_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_139460_.style_left p {padding-left:14px;}
.title_139460_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_139460_.style_circle1 p {padding-left:20px;}
.title_139460_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_139460_.style_circle2 p {padding-left:20px;}
.title_139460_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_139461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139461_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139462_ {font-size:0;}
.title_139462_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_139462_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139462_.style_top p {padding-top:10px;}
.title_139462_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_139462_.style_right p {padding-right:14px;}
.title_139462_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_139462_.style_bottom p {padding-bottom:12px;}
.title_139462_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_139462_.style_left p {padding-left:14px;}
.title_139462_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_139462_.style_circle1 p {padding-left:20px;}
.title_139462_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_139462_.style_circle2 p {padding-left:20px;}
.title_139462_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_139458_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139458_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139458_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 슬라이드이미지+텍스트출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__139497_ {max-width: 1100px; margin:0 auto;}
.pm-slide_responsive__139497_ a {border:none; text-decoration:none;}
.pm-slide_responsive__139497_ a img {border:none;}
.pm-slide_responsive__139497_ .owl-item {z-index: 1;}
.pm-slide_responsive__139497_ .item {position:relative;}
.pm-slide_responsive__139497_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__139497_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_responsive__139497_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__139497_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_responsive__139497_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_responsive__139497_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_responsive__139497_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_responsive__139497_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_responsive__139497_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__139497_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__139497_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__139497_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__139497_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_responsive__139497_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__139497_ .owl-dots .owl-dot.active span,
.pm-slide_responsive__139497_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 공백  ****************** */

.empty_line_140235_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_140235_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140235_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_140228_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_140228_ > div {margin-left:-20px;}
.layout_140228_ > div:after {content:''; display:block; clear:both;}
.layout_140228_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_140228_ > div > .container_1 {width:50%;}
.layout_140228_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_140228_ > div > .container_1 { width:100%; }
	.layout_140228_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_140228_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_140232_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_140232_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_140232_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_140232_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_140232_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#ffffff; vertical-align:middle;}

	.text_list_140232_ span {padding-right:.5em; font-size:1em;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__140229_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__140229_ li {border-bottom:1px solid #aaa;font-size:13px;line-height:1.6em}
	.pm-board_list__140229_ li:first-child {border-top:1px solid #aaa}
	.pm-board_list__140229_ a {display:block;color:#eee;padding:11px 8px}
	.pm-board_list__140229_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__140229_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__140229_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#ddd}
	.pm-board_list__140229_ .comment {font-weight:normal;color:#ddd}
	.pm-board_list__140229_ .empty {padding:10px 8px;font-size:14px;color:#ddd;text-align:center}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_140233_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_140233_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_140233_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_140233_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_140233_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#ffffff; vertical-align:middle;}

	.text_list_140233_ span {padding-right:.5em; font-size:1em;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__140230_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__140230_ li {border-bottom:1px solid #aaa;font-size:13px;line-height:1.6em}
	.pm-board_list__140230_ li:first-child {border-top:1px solid #aaa}
	.pm-board_list__140230_ a {display:block;color:#eee;padding:11px 8px}
	.pm-board_list__140230_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__140230_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__140230_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#eee}
	.pm-board_list__140230_ .comment {font-weight:normal;color:#eee}
	.pm-board_list__140230_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 공백  ****************** */

.empty_line_139459_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_139459_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139459_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139465_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139465_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139465_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139466_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_139466_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139466_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139467_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139467_ > div:after {content:''; display:block; clear:both;}
.layout_139467_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139467_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_139472_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139472_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139472_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139468_ {font-size:0;}
.title_139468_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139468_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139468_.style_top p {padding-top:10px;}
.title_139468_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_139468_.style_right p {padding-right:14px;}
.title_139468_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_139468_.style_bottom p {padding-bottom:12px;}
.title_139468_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_139468_.style_left p {padding-left:14px;}
.title_139468_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_139468_.style_circle1 p {padding-left:20px;}
.title_139468_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_139468_.style_circle2 p {padding-left:20px;}
.title_139468_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_139469_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139469_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139469_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_139470_ {font-size:0;}
.title_139470_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_139470_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139470_.style_top p {padding-top:10px;}
.title_139470_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_139470_.style_right p {padding-right:14px;}
.title_139470_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_139470_.style_bottom p {padding-bottom:12px;}
.title_139470_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_139470_.style_left p {padding-left:14px;}
.title_139470_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_139470_.style_circle1 p {padding-left:20px;}
.title_139470_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_139470_.style_circle2 p {padding-left:20px;}
.title_139470_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_139473_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_139473_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139473_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_140161_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_140161_ > div {margin-left:-10px;}
.layout_140161_ > div:after {content:''; display:block; clear:both;}
.layout_140161_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_140161_ > div > .container_1 {width:33.333333333333%;}
.layout_140161_ > div > .container_2 {width:33.333333333333%;}
.layout_140161_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_140161_ > div > .container_1 { width:100%; }
	.layout_140161_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_140161_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_140161_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_139479_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_140162_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_140162_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140162_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_139484_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_139484_.style_line a {background:transparent; color:#ef426d;}
.button_139484_.space_normal a {padding:.6em 1.2em;}
.button_139484_.space_wide a {padding:.6em 2em;}
.button_139484_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_139481_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_139480_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139480_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139480_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_139485_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_139485_.style_line a {background:transparent; color:#ef426d;}
.button_139485_.space_normal a {padding:.6em 1.2em;}
.button_139485_.space_wide a {padding:.6em 2em;}
.button_139485_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_139477_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_140163_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_140163_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140163_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_139486_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_139486_.style_line a {background:transparent; color:#ef426d;}
.button_139486_.space_normal a {padding:.6em 1.2em;}
.button_139486_.space_wide a {padding:.6em 2em;}
.button_139486_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_139487_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_139487_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139487_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139488_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139488_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139488_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139489_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139489_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139489_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_139494_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_139494_ > div:after {content:''; display:block; clear:both;}
.layout_139494_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139494_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_139490_ {font-size:0;}
.title_139490_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_139490_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_139490_.style_top p {padding-top:10px;}
.title_139490_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_139490_.style_right p {padding-right:14px;}
.title_139490_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_139490_.style_bottom p {padding-bottom:12px;}
.title_139490_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_139490_.style_left p {padding-left:14px;}
.title_139490_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_139490_.style_circle1 p {padding-left:20px;}
.title_139490_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_139490_.style_circle2 p {padding-left:20px;}
.title_139490_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_139492_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_139492_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139492_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_140172_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_140172_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140172_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_140164_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_140164_ > div {margin-left:-20px;}
.layout_140164_ > div:after {content:''; display:block; clear:both;}
.layout_140164_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_140164_ > div > .container_1 {width:66.666666666667%;}
.layout_140164_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_140164_ > div > .container_1 { width:100%; }
	.layout_140164_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_140164_ {min-width:1100px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_139495_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_139493_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_139493_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_139493_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_139493_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_139493_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_139493_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_140168_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_140168_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_140168_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_140168_ span:before {content:'\e612'; font-family:"icomoon_contents";}
.text_list_140168_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_140168_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_139496_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139496_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139496_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_139502_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_139502_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_139502_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_219015_ {font-size:0;}
.title_219015_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_219015_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_219015_.style_top p {padding-top:10px;}
.title_219015_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_219015_.style_right p {padding-right:14px;}
.title_219015_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_219015_.style_bottom p {padding-bottom:12px;}
.title_219015_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_219015_.style_left p {padding-left:14px;}
.title_219015_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_219015_.style_circle1 p {padding-left:20px;}
.title_219015_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_219015_.style_circle2 p {padding-left:20px;}
.title_219015_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
